Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002628Site[All Projects] Suggestionpublic2016-02-10 15:182018-10-07 00:55
ReporterDusk 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version
Summary0002628: Make monitoring not bump tickets
DescriptionThis is getting very, very annoying. Whenever someone monitors a ticket, it gets bumped, which is pretty much the epitome of useless bumps. Can something please be done about this? IMO preferably monitoring shouldn't even cause a log message, since it doesn't add anything to the ticket.
Attached Files

- Relationships

-  Notes
User avatar (0019951)
WubTheCaptain (reporter)
2018-10-06 15:12

I reject this idea, because the "recent changes" is a "timeline" (as it's called in newer versions of MantisBT). It is an update of a ticket, especially when adding external people to a ticket via monitoring (as dubious as it is).

Recent changes should stay as is, work with other MantisBT features to find issues you want to focus on.
User avatar (0019972)
AOSP (reporter)
2018-10-07 00:47

The feature allowing devs to force people to monitor a ticket should be removed anyway, it happened to me once and was very annoying.

I also don't see monitoring listed under Issue History or the likes so it's essentially an invisible bump.
User avatar (0019973)
Blzut3 (administrator)
2018-10-07 00:55

It's the only way to attempt to page another user to a ticket. You should be able to remove yourself from the monitor list after you address whatever reason you were added. If you just don't like email notifications in general then you are free to change your emailing preferences under "My Account."

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: AOSP Pol M
Opponents: WubTheCaptain

- Issue History
Date Modified Username Field Change
2016-02-10 15:18 Dusk New Issue
2018-10-06 15:12 WubTheCaptain Note Added: 0019951
2018-10-07 00:47 AOSP Note Added: 0019972
2018-10-07 00:55 Blzut3 Note Added: 0019973






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker